{"Navika Kumar": " Political and Economy Editor, Times Now",
"Rashmi Pratap": "Journalist, Economic Times",
"Rahul Joshi": "Executive Editor, Economic Times and Channel Head, ET NOW",
"Sridharan Ramakrishnan/R. Sridharan": "Senior Editor (News & Trends), ET NOW",
"Jaideep Bose": "Editor-in-Chief, Times of India",
"M.K. Venu": "Managing editor, Financial Express",
"G. Ganapathy Subramaniam": "National Policy Editor, ET NOW and Assistant Editor, Economic Times",
"Shankkar Aiyar": "Managing Editor, India Today",
"Senthil Chengalvarayan": "Managing Editor, CNBC TV 18",
"Rajdeep Sardesai": "Editor-in-chief, CNN-IBN",
"Prabhu Chawla": "Editor-in-chief, The New Indian Express",
"Barkha Dutt": "Group Editor, NDTV",
"Rakesh Hari Pathak": "Economic Bureau Chief, PTI",
"Vir Sanghvi": "Editorial Director, Hindustan Times Group",
"Upender": "Unknown?",
"Surojit": "Unknown?",
"K. Venugopal": "Editor, Hindu Business Line",
"Rajathi Ammal": "Karunanidhi's wife",
"A. Raja": "Telecom Minister, DMK",
"Kanimozhi": "Karunanidhi's daughter, DMK",
"N.K. Singh": "IAS and MoP, Rajya Sabha",
"Sunil Arora": "IAS, Ex-Indian Airlines Chairman",
"Rohit Khanna": "Associate Director, Vaishnavi Corporate Communications, (Radia's company)",
"Manoj Warrier": "Executive Director, Vaishnavi Corporate Communications, (Radia's company)",
"Daljeet": "Employee, Vaishnavi Corporate Communications, (Radia's company)",
"Yatish Wahal": "Associate Director, Vaishnavi Advisory Services Pvt.Ltd (Radia's company)",
"Srini": "Employee, Neucomm,(Radia's company)",
"Vishal Mehta": "CEO, Vaishnavi Corporate Communications, (Radia's company)",
"Ratan Tata": "Chairman, Tata Sons, Tata Group",
"Srinath Narasimhan": "CEO, Tata Communications",
"Mr S. Padmanabhan, Paddy": "Executive Director-Operations, Tata Power",
"Noel Tata": "MD, Tata International",
"Venkat": "Executive Secretary to R. Tata",
"Shalini Singh": "Head, Corporate Communications, TATA Power",
"Cecilia": "Unknown?",
"Mukesh Ambani": "Chairman & MD - Reliance Industries Ltd.",
"PMS Prasad": "Executive Director, Reliance Industries Ltd.",
"Manoj Modi": "Head of Retail, Reliance Industries Ltd",
"K R Raja": "Chief accountant, Reliance Industries Ltd",
"Tarun Das": "Former Chief, Confederation of Indian Industry (CII)",
"Ranjan Bhattacharya": "Hotelier and Political lobbyist",
"Suhel Seth": "Lobbyist, Counselage India, TV personality",
"R.K. Chandolia": "Personal secretary to A Raja",
"Poongothai Aladi Aruna": "MLA and a minister in Tamil Nadu Government",
"Pradip Baijal": "ex-TRAI chairman,  partner in Neosis (Radia's company)",
"Jehangir Pocha": "Chief Editor and part owner, News X",
"Sunil Jain": "Indian Express/Business Standard columnist",
"Manish": "Employee, Bangalore office, Vaishnavi Corporate Communications, (Radia's company)",
"Harinder Singh": "Chairman and MD of Realistic Realtors",
"Sanjay": "Sanjay Chandra of Unitech?",
"Dorai": "Employee Vaishnavi Corporate Communications, (Radia's company)?",
"Baiju Biju": "Unknown?",
"Atul": "Employee Vaishnavi Corporate Communications, (Radia's company)?",
"Madhav": "Unknown?"
}
